=head1 NAME

Gtk2::Pango::AttrRise

=cut


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrRise-E<gt>B<new> ($rise, ...)

=over

=item * $rise (integer) 

=item * ... (list) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

